/* intestazione 
#sae-header {
    padding-top: 0;
    padding-bottom: 0;
    border-bottom: 3px solid #516687;
}
*/


/* solo su desktop scritta e spiegazione */
/* ----------------------
@media(min-width: 992px) {
	#sae-header {
		background-image: url(/images/headers/sae_scritta_rid.png);
		background-repeat: no-repeat;
		background-position-x: center;
		background-position-y: 10px;
    	}
	#sae-header::after {
		content: "Associazione interconfessionale di laiche e laici per l'ecumenismo e il dialogo a partire dal dialogo ebraico-cristiano";
		position: absolute;
		top: 31px;
		text-align: center;
		left: 10%;
		right: 10%;
	}

	ul.astroid-nav.d-none.d-lg-flex {
		margin-top: 42px;
	}
}
------------- */

.astroid-header-section header.astroid-header:not(.astroid-header-sticky) {
    padding: 0 0;
}


/* RESTRIZIONI PER STICKY */
#astroid-sticky-header {
    border-bottom: 3px solid rebeccapurple;
}

.astroid-header-section .astroid-header-sticky .astroid-header {
    padding-top: 4px;
    padding-bottom: 2px;
}

.astroid-header-section .astroid-header-sticky .astroid-header .astroid-nav,
.astroid-nav-waper {
    margin-top: 0;
}



/* disattivata 15 aprile: serve solo se presente off-canvas
header .logo-wrapper {
    margin: 0;
}
---------- */

/* posizione menu rispetto a header, escluso header sticky */
/* .astroid-header.astroid-header-sticky   --- :not(.header-left-section) */
/* era header-left-section */
/* :not([sticky menu]) */

/* -----------------
nav ul.nav.astroid-nav.d-none.d-lg-flex {
    margin-top: 10px;
    position: absolute;
}

nav.astroid-nav-wraper ul.nav.astroid-nav.d-none.d-lg-flex {
	margin-top: 0;
    position: relative;
}
------------ */


/* ---------
[aria-label="sticky menu"] {
    position: relative;
}


[sticky menu] {
	position: relative;
}
-------- */

/* disposizione icone social e giorno/notte
disattivata il 28 maggio per restyling
.astroid-header-section header .header-block-item {
    margin-left: 0;
    margin-bottom: 26px;
}
*/

/* riga icone social e giorno/notte
disattivata il 28 maggio per restyling
.header-block-item {
	width: 100%;
    display: flex;
    justify-content: space-between;
}
*/




.site-title {
 /*   text-transform: uppercase !important;
	font-size: 1.5rem !important;	*/
    text-align: center;
	text-decoration: none;
}


.site-title a:hover {
  color: red;
}


/* -----------
.site-title a:hover {
	text-color: blue !important;
    text-decoration: none;
}
----------- */

.site-tagline {
    text-align: center;
    margin-top: 10px;
	line-height: normal;
}

/* SIDEBAR */
/* revisione dimensione e bordo sidebar */
.astroid-header.has-sidebar>.astroid-sidebar-content {
    width: 274px !important;
    border-right: 1px solid blue;
}

.astroid-sidebar-logo,
.mb-xl-4 {
	margin: 0 !important;
}
	
@media (min-width: 1200px) {
    .astroid-header .astroid-sidebar-block-1 {
        margin-bottom: 0 !important;
    }
}


/* FOOTER */
#sae-footer-section > p {
    margin-bottom: 2px;
}

/* logo nel footer */
.sae-logo-footer {
    width: 70%;
	margin: auto;
}

/* box nel footer */
.sae-box {
    display: flex;
    flex-direction: column;
    font-size: 16px;
    font-family: 'BALSAMIQ SANS';
    margin-bottom: 6px;
}

/* righe componenti nav, senza interruzione */
.sae-box .nav li.nav-item {
	width: 100%;
}




/* SLIDE SHOW */
.overlay-inner {
    background-color: white;
    opacity: 0.8;
	border-bottom: 4px solid red;
}


/* AREA SAENOTIZIE - parte fissa centrale */
.astroid-component-section {
    padding: 0;
}


/* INTESTAZIONE ETICHETTE IDENTIFICATIVE */
.sae-label {
	margin-top: 8px;
    padding: 4px;
	background: yellow;
    border-radius: 10px 10px 0px 0px;
	border: 1px solid blue;
	border-bottom: none;
}

.sae-label h4.heading {
	margin: 0;
}

/*
.flex-control-nav {
    z-index: 20;
    translate: 0 -30px 0;
}
.flex-control-nav {
    width: 100%;
    position: absolute;
    text-align: center;
}
.flex-control-nav, .flex-direction-nav, .slides, .slides>li {
    margin: 0;
    padding: 0;
    list-style: none;
}

*/

.article-intro-image.float-left, 
.article-full-image.float-left {
    float: left;
}

figure.left {
    margin-right: 1em;
}

.left {
    float: left !important;
}

figure {
    margin: 0 0 2em;
	max-width: 400px;
	max-height: 300px;
	width: auto;
	height: auto;
	object-fit: cover;
}



/* component area + sidebar */
.astroid-component-area, .astroid-sidebar-right {
    padding-bottom: 20px;
}


/* PIEDE su PAGINA INTERNA */
#sae-piede {
    border-style: solid !important;
    border-width: 2px 0 2px 0;
    padding-top: 10px;
}


/* SAE PAGINA: component area + sidebar */
/*
#sae-pagina {
    padding-bottom: 20px;
}
    */